body {
    background: #20232f linear-gradient(180deg, #030e1b, #20232f .01%, #171924);
    box-sizing: border-box;
    color: #ededf2;
    display: flex;
    flex-direction: column;
    font-family: "Bungee";
    height: 100%;
    min-height: 100vh;
    outline: 0!important;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    will-change: scroll-position;
}

.menu {
    align-items: center;
    display: flex;
    height: 85px;
    justify-content: center;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 1000;
}

.menu-bg {
    background: linear-gradient(180deg,#030e1b,#20232f .01%,#171924);
    bottom: 0;
    left: 0;
    opacity: .75;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.menu .nav-menu {
    display: flex;
    opacity: 1;
    width: 1396px;
}

.menu .nav-menu-logo {
    background: url(icons/polyglot.png) no-repeat 50%;
    background-size: 100%;
    height: 85px;
    margin-bottom: 10px;
    min-width: 262px;
    overflow: hidden;
    width: 262px!important;
}

.menu .nav-menu .nav-menu-list {
    align-items: center;
    display: flex;
    justify-content: space-between;
    text-decoration: none!important;
    width: 100%;
}
.menu .nav-menu .nav-menu-list-items {
    align-items: center;
    display: flex;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    justify-content: center;
    line-height: 26px;
    width: 100%;
}
.menu .nav-menu .nav-menu-list-items a {
    color: #ededf2;
    margin: 10px;
    text-decoration: none;
}
.menu .nav-menu .buts {
    align-items: center;
    display: flex;
}

.btn {
    border-radius: 12px;
    cursor: pointer;
    background: linear-gradient(180deg,#030e1b,#20232f .01%,#171924);
    display: flex;
    text-align: center;
    justify-content: center;
    text-transform: uppercase;
    margin-right: 10px;
}

.btn-orange {
    background: linear-gradient(269.89deg,#f26f12 .1%,#fa9328 99.91%);
    /*background: linear-gradient(180deg,#030e1b,#20232f .01%,#171924);*/
    color: #ededf2;
}